/*Fonts Used*/
@import url('https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

:root { 
	--priColor: #006738; 
	--secColor: #fa9c18;
	--terColor: #bababa;
	--fourthColor: #fac103;

	--priFont: 'Figtree', sans-serif; 
	--secFont: 'Inter', sans-serif;
	--bodyFontSize: 18px; 
	--bodyFontWeight: 400;
	--bodyColor: #1a1a1a; 
	--bodyLineHeight: 28px; 

	/* Heading size */
	--xsmallFont: 16px;
	--xsmallFont2: clamp(1.125rem, 1.0962rem + 0.1282vw, 1.25rem); /*20*/
	--smallFont: clamp(1.25rem, 1.2067rem + 0.1923vw, 1.4375rem);/*23*/
	--smallFont2: clamp(1.25rem, 1.1779rem + 0.3205vw, 1.5625rem);/*25*/
	--medFont: clamp(1.4375rem, 1.3654rem + 0.3205vw, 1.75rem);/*28*/
	--medFont2: clamp(1.5625rem, 1.4904rem + 0.3205vw, 1.875rem);/*30*/
	--medFont3: clamp(1.5625rem, 1.4615rem + 0.4487vw, 2rem);/*32*/
	--largeFont: clamp(1.75rem, 1.5481rem + 0.8974vw, 2.625rem);/*42*/
	--largeFont2: clamp(1.875rem, 1.5865rem + 1.2821vw, 3.125rem);/*50*/
	--xlargeFont: clamp(2.1875rem, 1.8269rem + 1.6026vw, 3.75rem);/*60*/

}


*, *:before, *:after { box-sizing: border-box; -moz-box-sizing: border-box; image-rendering: -webkit-optimize-contrast;}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup,  menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline; -webkit-text-size-adjust: 100%;}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
button, html input[type=button], input[type=reset], input[type=submit] { -webkit-appearance: button; cursor: pointer; }
input:not([type='radio']):not([type='checkbox']), textarea, select{-webkit-appearance: none;}
form, label {-webkit-text-size-adjust: 100%;}
mark {background-color: transparent;color:inherit;}
/* end reset */

/*preset*/
body { font-family: var(--priFont); font-size: var(--bodyFontSize); font-weight: var(--bodyFontWeight); line-height: var(--bodyLineHeight); color: var(--bodyColor); position: relative; max-width: 1920px; margin: 0 auto;} 
body.active{overflow: hidden;width:100%;height:100%;position:fixed!important;}
a{ text-decoration:none; -webkit-transition: all .3s linear;transition: all .3s linear;}
img{max-width: 100%; vertical-align: top; image-rendering: -webkit-optimize-contrast;}
textarea { resize:vertical; }
iframe{ border: none; width: 100%;}
ul, h1, h2, h3, h4{ margin:0; padding:0; list-style:none; }
strong , b{ font-weight: bold;}
em, i{font-style: italic;}
input[type="submit"]{cursor: pointer;}
a[href^="tel:"]{color: inherit!important; text-decoration: none;}

.clearfix:before, .clearfix:after { content:""; display: table; clear: both; }
.clearfix {clear: both; overflow: hidden;}
.comp{color: inherit; font-weight:bold; }
.upcoming{color:red; font-style:italic; font-weight:bold;}
.col2{-webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 10px; -moz-column-gap: 10px;  column-gap: 10px;}
.col3{-webkit-column-count: 3; -moz-column-count: 3; column-count: 3; -webkit-column-gap: 10px; -moz-column-gap: 10px;  column-gap: 10px;}
.col2 li, .col3 li{display: inline-block; width: 100%;}
.main_phone {font-weight: bold;}

.grid_col2 { display: grid; grid-template-columns: 1fr 1fr; gap: 5px 20px; } 

.back_top{display:none;background: var(--priColor);position: fixed; z-index:999;bottom:0;width: 100%;height: 45px;cursor:pointer; border-top: 1px solid #fff;}
.back_top:before{content:"";position:absolute;top:45%;left:50%;transform:translate(-50%,-45%);border-bottom:15px solid #fff;border-left:10px solid transparent;border-right:10px solid transparent;}
.back_top:hover{opacity:.7}

/*Heading for SEO*/
.h1_hdng{font-size: 22px; font-weight: 700; color: #000;}

/*Thumbnail Images*/
.thumb_left_dd, .thumb_left_dr{  float:left; margin:0 19px 10px 0;}
.thumb_right_dd, .thumb_right_dr{ float:right; margin:0 0 10px 19px;}
.thumb_center_dd, .thumb_center_dr{ display: block; margin: 10px auto;}

/* Text Alignment */
.text_left, .text_left p{text-align: left;}
.text_right, .text_right p{text-align: right;}
.text_center,.text_center p{text-align: center; display: block;}

/* Forms Presets */
::-webkit-input-placeholder {opacity: 1; color: inherit;}
::-moz-placeholder {opacity: 1; color: inherit;}
:-ms-input-placeholder {opacity: 1; color: inherit;}
:-moz-placeholder {opacity: 1; color: inherit;}

/*end preset*/

/* Additional Presets */
a{color: inherit;}
video, iframe{display: block;}
.uppercase{text-transform: uppercase;}
.italic{font-style: italic;}

.wrapper{ width:100%; max-width: 1375px; margin: 0 auto; position: relative;}

/* Heading and Button Styles */
.bnr_heading{font-family: var(--secFont); font-size: var(--xlargeFont); font-weight: 700; color: var(--secColor); line-height: 100%;letter-spacing: 1.5px;}
.bnr_subHead{display: block; font-family: var(--priFont); font-size: var(--largeFont); font-weight: 400; color: #fff; line-height: 100%; margin-bottom: 2px;letter-spacing: 0;}

.heading{font-family: var(--secFont); font-size: var(--largeFont2); font-weight: 700; color: var(--bodyColor); line-height: 100%;letter-spacing: 1px;}
.subHead{display: block; font-family: var(--priFont); font-size: var(--smallFont2); font-weight: 400; color: var(--bodyColor); line-height: 100%; margin-bottom: 5px;letter-spacing: 0;}

.heading2{font-family: var(--secFont); font-size: var(--medFont3); font-weight: 700; color: #fff; line-height: 100%;letter-spacing: 0.7px;}

.btnStyle1{ width: 306px; max-width: 100%; height: 82px; line-height: 100%; background: var(--priColor); border: 1px solid var(--priColor); font-size: var(--smallFont); color: #fff; text-align: center; padding: 0 10px;  cursor: pointer; position: relative; z-index: 1; overflow: hidden;border-radius: 50px;font-family: var(--priFont);font-weight: 700;display: flex;justify-content: center;align-items: center;}
.btnStyle1:hover{color: var(--bodyColor);}
.btnStyle1:after { content: ""; background: #fff; position: absolute; z-index: -1; left: -20%; right: -20%; top: 0; bottom: 0; transform: skewX(-45deg) scale(0, 1); transition: all 0.5s; }
.btnStyle1:hover:after { transform: skewX(-45deg) scale(1.2, 1); -webkit-transition: all 0.5s; transition: all 0.5s; }

.btnStyle2{width: 49px; aspect-ratio: 1/1; border-radius: 50%; line-height: 0; background: var(--secColor); display: flex;justify-content: center;align-items: center;}
.btnStyle2::before{content: url(images/icons/arrow-icon.png);}
.btnStyle2:hover{}

/* Heading and Button Styles End */

/* Helper Class */
.flex{display: flex; justify-content: space-between; align-items: center; gap: 10px;}
.flex section{width: 32%; padding: 10px; position: relative;}
.pic{object-fit: cover; object-position: center;}
.vid{width: 100%;}
.position{position: absolute;}
.info_con{width: 100%;}
.btn-pos{position: absolute; inset: 0;}
.float-L{float: left;}
.float-R{float: right;}


/*header*/
header{background: var(--secColor); padding: 0 25px; position: relative;}
	.header_con{min-height: 47px; padding: 0;display: flex;justify-content: space-between;gap: 10px;}
	.main_logo{max-width: 251px;width: 19%;position: absolute;bottom: -161px;z-index: 100;left: 0;}
	.main_logo img{}

	.head_info{margin-left: auto; text-align: right;max-width: 100%;width: 100%;display: flex;justify-content: space-between;align-items: center;gap: 10px;color: #fff;font-size: var(--xsmallFont);}
	.header_info{max-width: 1073px;width: 80%;}
	.header_info h2{}
	.header_info h2 span{}

	.header_info .contact_details{}
	.header_info .contact_details ul{display: flex;justify-content: space-between;align-items: center;gap: 10px; max-width: 100%;}
	.header_info .contact_details ul li{position: relative;padding-left: 29px;}
	.header_info .contact_details ul li address{display: inline}
	.header_info .contact_details ul li a::before{display: block;position: static;}
	.header_info .contact_details ul li a:hover{text-decoration: underline;}
	.header_info .contact_details ul li::before{position: absolute;top: 50%;left: 0;transform: translateY(-50%);line-height: 0;}
	.header_info .contact_details ul li:first-child::before{content: url(images/icons/location-icon.png);}
	.header_info .contact_details ul li:nth-child(2)::before{content: url(images/icons/call-icon.png);}
	.header_info .contact_details ul li:last-child::before{content: url(images/icons/message-icon.png);}
	
    .social_media{display: flex;justify-content: center;align-items: center;gap: 14px;}
    .social_media h2{}
    .social_media h2 span{}
	.social_media ul{display: flex;justify-content: space-between; gap: 2px;}
    .social_media ul li{display: inline-block; vertical-align: top;}
    .social_media ul li a{display: block;}
    .social_media ul li a:hover img{opacity: 0.5;}

	/* GTranslate */
	.gtranslate_wrapper { max-width: 102px; width: 100%;  position: absolute;bottom: -107px;z-index: 100;right: 0;}
	.gtranslate{width: 100%;height: 43px;margin: 0;}
	.gt_selector { background: #fff; border: 1px solid #e5e5e5; border-radius: 3px; color: #b4b4b4; max-width: 162px; width: 100%; height: 30px; position: relative; }
	.gt_float_switcher .gt-selected .gt-current-lang { padding: 10px !important; }
	.gt_float_switcher { font-family: var(--priFont) !important; font-size: 16px !important; line-height: 16px; }
	.gt_float_switcher img { width: 28px !important; }
	.gt_float_switcher .gt-selected .gt-current-lang span.gt_float_switcher-arrow { height: 6px !important; }
	.gt_options {max-width: 95px !important;background: #fff;}
/*end header*/

/*nav*/
#nav_area{background: #fff; position: relative;}
.page_nav { height: 169px; text-align: right; padding: 55px 25px 0;}
.page_nav ul#menu-main-menu{width: 100%;padding-right: 142px;}
.page_nav ul#menu-main-menu li{display: inline-block; vertical-align: top; position: relative;}
.page_nav ul#menu-main-menu li a{display:block; font-size: var(--xsmallFont2); font-weight: normal; color: var(--bodyColor);  line-height: 58px; margin: 0 17.5px;}
.page_nav ul#menu-main-menu li a:hover, .page_nav ul#menu-main-menu li a:active, .page_nav ul#menu-main-menu li.current_page_item > a{color: var(--fourthColor); -webkit-text-stroke: 1px var(--fourthColor);}

.page_nav ul#menu-main-menu li:after{content: ""; width: 1px; height: 14px; background: #c1c1c1; position: absolute; top: 50%; right: -4px; transform: translateY(-50%);}
.page_nav ul#menu-main-menu li:last-child:after{display:none;}

.page_nav ul#menu-main-menu li:first-child a{margin-left: 0;}
.page_nav ul#menu-main-menu li:last-child a{margin-right: 0;}

/*second level drop down*/
.page_nav ul#menu-main-menu li:hover{position: relative; z-index: 599; cursor: default;}
.page_nav ul#menu-main-menu ul {display: none; position: absolute; top: 100%; left: 50%; transform: translateX(-50%); z-index: 598; width: 200px; margin-top: 0; text-transform: none; border: 2px solid #fff; border-radius: 5px; overflow: hidden; text-align: center;}
.page_nav ul#menu-main-menu ul li {float: none;display:block;font-weight: normal;width:100%; border-bottom: 1px solid #fff;}
.page_nav ul#menu-main-menu ul li:last-child{border-bottom: none;}
.page_nav ul#menu-main-menu ul ul {top: 0; left: auto; right: -99.5%; }
.page_nav ul#menu-main-menu li:hover > ul { display: block;}
.page_nav ul#menu-main-menu ul a, .page_nav ul#menu-main-menu li.current_page_item ul li a{background: var(--secColor);color:#fff;padding: 10px 0 !important;margin:0 auto; line-height: 24px; text-transform: none; font-size: 18px;}
.page_nav ul#menu-main-menu ul a:hover,.page_nav ul#menu-main-menu li.current_page_item ul li a:hover, .page_nav ul#menu-main-menu ul li.current_page_item a {background: var(--priColor); color: #fff; text-decoration: none;}

/*third level drop down*/
.page_nav ul#menu-main-menu ul ul { border-top: 0 none; }
.page_nav ul#menu-main-menu ul li { position: relative }

.page_nav ul#menu-main-menu span{position: absolute; left: 62%; transform: translateX(-50%); top:32px; display: none; padding: 0; cursor: pointer; z-index: 9; color: var(--secColor); text-align: center;}

/* Drop down icon */
.fa{display:block; margin-top: -3px;}
.fa:before{position: absolute;}

/* Navigation bar icon */
.nav_toggle_button{display:none; text-align:left;position:relative;}
.nav_toggle_button.active {opacity:1;}
.nav_toggle_button i{cursor: pointer;}

/*Burger Color*/
.nav_toggle_button .toggle_holder{position: absolute;top: 50%;right: 0;transform: translateY(-50%);}
.nav_toggle_button .hamburger{}
.nav_toggle_button .hamburger-inner, .nav_toggle_button .hamburger-inner:before, .nav_toggle_button .hamburger-inner:after{background:#fff;}
.nav_toggle_button small{text-transform:uppercase;font-weight:bold;font-size:13px;color:#fff;display:block; line-height: 100%; text-align: center; margin-top: -3px;}

/* Default Responsive Style for Toggle Swipe Right */
.menu_slide_right {display: none;}

/*Responsive burger and color*/
.menu_slide_right .hamburger-inner, .menu_slide_right .hamburger-inner:before, .menu_slide_right .hamburger-inner:after{background: var(--priColor);}
.menu_slide_right .toggle_holder{position: absolute;top: 55%;right: 10px;transform: translateY(-50%);}
.menu_slide_right small{text-transform:uppercase;color: var(--priColor);font-weight:bold;font-size:13px;display:block; line-height: 100%; text-align: center;}

/*end nav*/

/*banner*/
#banner{/*! background: #fff; */ padding: 0 25px; position: relative;}
	.bnr_con{min-height: 0; padding:0; position: relative;}
	.slider{width: 1920px; position: relative; left: 50%; transform: translateX(-50%);}
	.slider video{width: 100%;}
	.banner-mobile{display: none;}
	.box_skitter{display: block; height: 863px !important; width: 100% !important;}
	.box_skitter .image img { pointer-events: none; }
	.rslides{display: none;}
	.mobi_ban{display: none;}

	.bnr_info_holder{width: 100%; position: absolute; bottom: 73px; left: 0; z-index: 150;}
	.bnr_info{max-width: 100%; color: #fff;padding: 30px 367px 34px 75px;overflow: hidden;background: url(images/bnr-overlay.png) no-repeat center/100% 100%;border-radius: 21px;}
	.bnr_info .line-sep{display: block;position: relative;max-width: 934px;width: 100%;height: 1px;background: #fff;margin-left: -76px;margin-top: 29px;}
	.bnr_info .line-sep::after{content: '';display: block;width: 11px;aspect-ratio: 1/1; background: var(--secColor); border-radius: 50%;position: absolute;top: 50%;right: -7px;transform: translateY(-50%); line-height: 0;}
	.bnr_info h2{}
	.bnr_info h2 small{}
	.bnr_info h2 span{display: block; margin-top: 10px;}
	.bnr_info p{line-height: 26px; margin: 17px 0 0;}
	.bnr_info a{position: absolute;bottom: 46px;right: 52px;}
	.bnr_info a:hover{}
/*end banner*/

/*main*/
#main_area{background: url(images/main-BG.webp) no-repeat center top; padding: 0 25px;position: relative;}
#main_area::before{content: '';position: absolute;inset: 0; background: url(images/main-overlay1.png) no-repeat center/100% 100%;}
	.main_con{min-height: 696px; padding: 80px 0 50px;  }
	.front_page main{text-align: center;padding: 94px 0 50px;min-height: 517px;color: #fff;background: url(images/main-overlay2.png) no-repeat center/100% 100%;}
		main{width: 100%; max-width: 100%; line-height: 27px; text-align: left;}
		main .h1_title{color: inherit;}
		main .h1_title small{color: inherit;}
		main .h1_title span{ display: block; margin-top: 5px;}
		main .h1_title .comp{color: inherit;}
		main p{margin: 39px auto 0;max-width: 801px;}
		main p span{display: block; margin-top: 24px;}

		main ol{padding-left: 35px; margin-bottom: 25px;}
		main ul li{position: relative;}
		main .bullet {padding:0;margin-bottom: 25px;}
		main .bullet li{position:relative;padding-left: 25px;margin-bottom: 8px; }
		main .bullet li:before{position: absolute; content: ""; width: 10px; height: 10px; border-radius: 50%; left: 3px; top: 9px; background: var(--secColor);}
		main .bullet-inner li::before { background: transparent; border: 1px solid var(--priColor); border-radius: 30px 30px 0 30px; }

		main a{font-weight: bold; color: var(--secColor);text-decoration: none;}
		main a:hover{color: var(--priColor);text-decoration: underline;}

		.intro_txt { width: 80%; box-shadow: -3px 4px 5px 2px var(--priColor); border-radius: 20px;font-family: var(--priFont); font-size: 22px; font-weight: 700; text-align: center; margin: 0 auto 25px; padding: 15px; }
/*end main*/

/*bottom*/
#bottom1{background:#ffff; padding: 0 25px;}
 	.btm1_con{min-height: 0; padding: 93px 0 97px;}

	.btm1_info{text-align: left;margin: 0 0 73px;}
	.btm1_info .info_con{display: flex;justify-content: space-between;align-items: end;gap: 20px;}
	.btm1_info h2{}
	.btm1_info h2 small{}
	.btm1_info h2 span{display: block; margin-top: 10px;}
	.btm1_info p{max-width: 732px;width: 54%;}
	.btm1_info a{margin: 0 auto;}
	.btm1_info a:hover{}

	.btm1_boxes{align-items: flex-start;}
	.btm1_boxes section{max-width: 670px;width: 49%;padding: 0;}
	.btm1_boxes section .box-animate{display: block; width: 100%; min-height: 933px; text-align: left;padding: 24px 23px 40px;background: #fff;border-radius: 29px;box-shadow: -2px 63px 122px rgba(0,0,0,0.03);}
	.btm1_boxes section:hover .box-animate{animation: pulse 1s ease-in-out;}
	.btm1_boxes section .box-img{}
	.btm1_boxes section .box-img figure{}
	.btm1_boxes section .box-img figure img{border-radius: 10px;}
	.btm1_boxes section .box_info{padding: 62px 0 0;margin: 0 auto;max-width: 525px;width: 100%;}
	.btm1_boxes section h2{font-family: var(--secFont);font-size: var(--medFont2);font-weight: 700;position: relative;padding-left: 64px;letter-spacing: 0.8px;margin: 0;}
	.btm1_boxes section h2::before{display: grid; place-items: center; width: 81px;aspect-ratio: 1/1; border-radius: 50%;position: absolute;top: 55%;left: -37px;transform: translateY(-50%);}
	.btm1_boxes section ul{margin: 57px 0 33px;}
	.btm1_boxes section ul li{position: relative;padding-left: 27px;line-height: 27px;}
	.btm1_boxes section ul li::before{position: absolute;top: 6px;left: 2px; line-height: 0;}
	.btm1_boxes section a{margin: 0 auto;font-size: var(--bodyFontSize);font-weight: 400;width: 281px;height: 67px;background: var(--secColor);border-color: var(--secColor);}
	.btm1_boxes section:last-child a{background: var(--terColor);border-color: var(--terColor);color: var(--bodyColor);}
	.btm1_boxes section a:hover{}

	.btm1_boxes section:first-child .box-animate{outline:1px solid var(--secColor);}
	.btm1_boxes section:first-child h2::before{content: url(images/icons/btm1-icon1.png);background: var(--secColor);}
	.btm1_boxes section:last-child h2::before{content: url(images/icons/btm1-icon2.png);background: var(--terColor);}

	.btm1_boxes section:first-child ul li::before{content: url(images/icons/check-green.png);}
	.btm1_boxes section:last-child ul li::before{content: url(images/icons/check-gray.png);}


#bottom2{background: var(--priColor); padding: 0;position: relative;}
#bottom2 .wrapper{max-width: 1920px;}
 	.btm2_con{min-height: 0; padding: 0;}

	.btm2_info{text-align: center;display: flex;justify-content: space-between;align-items: center;gap: 0;color: #fff;}
	.btm2_info .info_con{max-width: 828px;width: 50%;align-self: stretch;padding: 107px 20px 20px;background: var(--priColor);position: relative;}
	.btm2_info h2{color: inherit;}
	.btm2_info h2 small{color: inherit;}
	.btm2_info h2 span{display: block; margin-top: 10px;}
	.btm2_info p{margin: 40px auto 40px;max-width: 628px;width: 100%;line-height: 26px;}
	.btm2_info a{margin: 0 auto;color: var(--priColor);background: #fff;border-color: #fff;}
	.btm2_info a:hover{color:#fff;}
	.btm2_info a:after{background: var(--priColor)}

	.btm2_info .img1{}
	.btm2_info .img1 img{height: 590px;object-position: left;}

	.btm2_info .img2{}
	.btm2_info .img2 img{height: 590px;object-position: right;}

#bottom3{background: #fff; padding: 0 25px;position: relative;}
 	.btm3_con{min-height: 0; padding: 95px 0 103px;}

	.btm3_info{text-align: center; padding: 96px 50px 96px;border-radius: 20px;box-shadow: -4px 0 62px rgba(0,0,0,0.05);background: #fff;}
	.btm3_info h2{}
	.btm3_info h2 small{}
	.btm3_info h2 span{display: block; margin-top: 10px;}
	.btm3_info p{margin: 40px 0 78px;}
	.btm3_info ul{display: flex;justify-content: space-between;margin: 0 auto;max-width: 1182px;width: 100%;gap: 50px;}
	.btm3_info ul li{position: relative;font-family: var(--secFont);font-size: var(--smallFont2);font-weight: 700;width: fit-content;}
	.btm3_info ul li span{display: block;}
	.btm3_info ul li:after{content: url(images/icons/arrow-icon.png);position: absolute;top: 50%;right: -113px;transform: translateY(-50%);line-height: 0;}
	.btm3_info ul li:last-child:after{display: none;}

#bottom4{background: url(images/btm4-BG.webp) no-repeat center top; padding: 0 25px; position: relative;}
 	.btm4_con{min-height: 1109px; padding: 204px 0 50px;display: flex;justify-content: end;gap: 0;align-items: flex-start;}

	.btm4_boxes{flex-direction: column;max-width: 428px;width: 100%;margin-right: -72px;justify-content: center;margin-top: 210px;}
	.btm4_boxes section{max-width: 428px; min-height: 263px; text-align: left;width: 100%;padding: 39px 30px 20px 74px;background: #fff;border-radius: 25px;box-shadow: -1px 18px 34px rgba(0,0,0,0.09);}
	.btm4_boxes section .box_info{}
	.btm4_boxes section h2{font-family: var(--priFont);font-size: var(--smallFont2);}
	.btm4_boxes section h2 small{}
	.btm4_boxes section h2 span{display: block; margin-top: 5px;font-size: var(--medFont);font-weight: 700;}
	.btm4_boxes section p{margin: 31px 0 20px;}
	.btm4_boxes section .line-sep{position: relative;max-width: 132px;height: 1px;background: #b4b4b4;margin: 30px 0 0;}
	.btm4_boxes section .line-sep::before{content: '';display: block;width: 11px;aspect-ratio: 1/1; border-radius: 50%;background: var(--secColor);position: absolute;top: 50%;left: 0;transform: translateY(-50%);}
	.btm4_boxes section a{}
	.btm4_boxes section a:hover{}

	.btm4_boxes section:hover{background: var(--secColor);color: #fff;}
	.btm4_boxes section:hover .line-sep{background: #fff;}
	.btm4_boxes section:hover .line-sep::before{background: #fff;}

	 .btm_form{max-width: 818px;width: 100%;padding: 103px 20px 104px 115px;background: #fff;border-radius: 33px;}
	 .btm_form_info{text-align: left; margin: 0 0 20px;}
	 .btm_form_info h2{}
	 .btm_form_info h2 small{}
	 .btm_form_info h2 span{display: block; margin-top: 10px;}
	 .btm_form_info p{margin: 31px 0 0;}
	
	.btm_form form{margin: 32px 0 0; display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap;}
	.btm_form form input, .btm_form textarea{max-width: 688px; height: 68px; background: #fff; border: 1px solid #c8c8c8; padding: 5px 10px 5px 18px; color: #333; font-family: var(--priFont); font-size: var(--xsmallFont); font-weight: var(--bodyFontWeight);margin-bottom: 5px;width: 100%;border-radius: 50px;}
	.btm_form form input::placeholder, .btm_form textarea::placeholder{color: #747474;}
	.btm_form form textarea{resize: none; overflow: auto; padding-top: 22px; }
	.btm_form form button{width: 281px; height: 67px;font-size: var(--bodyFontSize);font-weight: 400;text-transform: capitalize;}

	.dis_captcha{  width: 100%;margin: 15px 0 0;max-width: 618px;}
	.form-input{}
	.input_holder{display: flex;justify-content: space-between;align-items: center;gap: 10px;width: 100%;flex-wrap: wrap;}
	.captcha_btn{margin: 27px 0 0;}


	.disclaimer{ text-align: left;}
	.disclaimer p {font-size: 16px; position: relative; padding-left: 31px;line-height: 19px;}
	.disclaimer p a {   display: inline-block; font-weight: bold;}
	.disclaimer p a:hover{text-decoration: underline;}
	.disclaimer input { width: 16px !important; height: 16px !important; margin: 0 !important; position: absolute; top: 4px; left: 0;}

/*end bottom*/

/*footer*/
footer{background: var(--priColor);position: relative;}
	.footer_top{ padding: 0 25px;}
	.footer_top_con{min-height: 0; padding: 147px 0 86px;display: flex;justify-content: space-between;align-items: flex-start;gap: 20px;}

		.contact_info{max-width: 358px;width: 30%;font-size: var(--xsmallFont);color: #fff;}
		.contact_info_heading{display: block;}
		.contact_info_heading h2{}
		.contact_info_heading h2 small{}
		.contact_info_heading h2 span{}
		.contact_info_heading p{margin: 27px 0 0;}

		.footer_contact_details{}
		.footer_contact_details ul{margin: 18px 0 0; padding: 0; list-style: none;display: flex;flex-direction: column;gap: 41px;}
		.footer_contact_details ul li{display: block; vertical-align: top; position: relative; line-height: 22px; padding-left: 35px;}
		.footer_contact_details ul li span{display: block;}
		.footer_contact_details ul li address{display: inline;}
		.footer_contact_details ul li a{color: inherit;}
		.footer_contact_details ul li a[href^="tel:"] {color: inherit;}
		.footer_contact_details ul li a:hover{text-decoration:underline;}
		.footer_contact_details ul li:before{position: absolute; top: 50%; left: 0;transform: translateY(-50%); line-height: 0;}
		.footer_contact_details ul li:first-child:before{content: url(images/icons/ftr-location-icon.png);}
		.footer_contact_details ul li:nth-child(2):before{content: url(images/icons/ftr-call-icon.png);}
		.footer_contact_details ul li:last-child:before{content: url(images/icons/ftr-message-icon.png);}

		.footer_logo_con{text-align: center;}
		.footer_logo{margin: 0 auto 25px;}
		.footer_logo img{}

		.footer_btm{background: var(--priColor); padding: 0 25px;}
		.footer_btm_con{min-height: 0; padding: 0;}

		.footer_nav{max-width: 443px;width: 34%;}
		.footer_nav ul{ margin: 26px auto 0; padding: 0; text-align: left; list-style: none; display: grid;grid-template-columns: repeat(2,1fr);grid-template-rows: repeat(4, auto);grid-auto-flow: column;gap: 19px 30px;}
		.footer_nav ul li{display: inline-block; vertical-align: top; position: relative;border-bottom: 1px solid rgba(255,255,255,0.2);padding-bottom: 17px;}
		.footer_nav ul li a{display: block; padding: 0; color: #fff;}
		.footer_nav ul li a:hover, .footer_nav ul li a:active, .footer_nav ul li.current_page_item a{color: var(--secColor);-webkit-text-stroke: 1px var(--secColor);}

		.copyright_con{}
		.copyright{color:#fff; margin: 46px auto 0; text-align: center;font-size: var(--xsmallFont);}
		.copyrigh_text{position: relative;display: block;}
		.copyrigh_text:hover{text-decoration: none!important;}
		.copyright a{color: inherit;}
		.copyright a:hover{text-decoration: underline;}
		.copyright_btn{display: block;}
		.copyright_btn a{width: 399px;height: 57px;font-weight: 400;font-size: var(--bodyFontSize);border-color: #fff;}
		.copyright_btn a:hover{text-decoration: underline;}

		.privacy_policy{position: relative; padding: 0 10px;}
		.privacy_policy::before{content: "\2022"; background: #fff; position: absolute; top: 50%; left: 0; transform: translateY(-50%); line-height: 0;}

		.privacy_span {color: #ff0000;}
		.privacy_list { margin-top: 20px;  }
		.privacy_list li {font-family:var(--bodyFont); font-size:var(--bodyFontSize); margin-bottom:20px; }
		.privacy_list li::marker  {display: inline;}
		.privacy_list h2, .privacy_list h3, .privacy_list li::marker { display: inline; font-family:var(--secFont); line-height:100%; font-size: 30px;margin: 0;font-weight: 700;color: var(--priColor);}
		.privacy_list h3 { display: block; font-size: 25px; margin-top: .5em;}
		.privacy_list p {margin: 10px 0 15px;}
		.privacy_list p span a {display: inline;}
		.privacy_list .bullet {margin-bottom:15px;padding-left: 15px;}
		.privacy_list .bullet li {margin-bottom:0;}


/**Resources**/
.resources {}
.resources a {display:block;font-weight:bold; -webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; transition: all 0.3s linear;}
.resources a:hover {padding-left:2px; text-decoration: none!important; color: var(--priColor);}
.resources ul,.resources li {list-style-type:none; margin:0; padding:0;}
.resources ul li {margin-bottom:8px; padding:12px; background:#FAFDFE;border:1px solid #ececec;}
.resources ul li:before{content:"";}
.resources ul li:after{content:"";}
.resources ul li a span {font-size:16px; color:#666666; letter-spacing:1px; display:block; overflow-wrap: break-word;word-wrap: break-word;-webkit-hyphens: auto;-ms-hyphens: auto;-moz-hyphens: auto;hyphens: auto;}

/* IE 8 */
.lt-ie8 .dang-ie{width:100%;height:100%;position:fixed;background-color:#00abdd}
.message{text-align:center;color:#fff;font-size:20px;position:absolute;top:20%;left:0;right:0}
.inner-message{position:relative;top:-20%;left:0;right:0;text-align:center;margin:auto}
.inner-message img{position:relative;left:0}
.inner-message a.download{display:block;width:300px;padding:10px;color:#fff;margin:2em auto;border:1px solid #fff}
.terms{color:#fff;font-size:13px;padding:20px;position:absolute;right:0;bottom:0}
.terms a{color:#fff;font-weight:700}
.lt-ie8 .protect-me{display:none}

/* Sitemap Style */
.sitemap{list-style-type: none; padding: 0; -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 3px; -moz-column-gap: 3px;  column-gap: 3px;}
.sitemap li {counter-increment: step-counter; overflow: hidden;}
.sitemap li{padding:5px 15px; background: #E3E3E3;}
.sitemap li:nth-child(odd){background: #F2F2F2;}
.sitemap li a{display: block;}
.sitemap li a:before {content: counter(step-counter) '. ';}

/* Pages under Certain Parent Pages */
.sitemap ul {margin-top: 5px;}
.sitemap ul li:nth-child(odd){background: #E3E3E3;}
.sitemap ul li:nth-child(even){background: #F2F2F2;}
.sitemap ul li {counter-increment: sub-counter;}
.sitemap ul li a:before {content: counter(step-counter) '.' counter(sub-counter) ' ';}

/* Breadcrumb Styling */
#breadcrumbs{border-bottom: 1px dashed gray;padding-bottom: 10px;margin-bottom: 30px;}
#breadcrumbs span a{color: var(--priColor); font-weight: 700;}
#breadcrumbs span a:hover{text-decoration: underline;}

.breadcrumbs {margin-bottom: 34px; border-bottom: 1px dotted gray; padding-bottom: 11px; }
.breadcrumbs span{vertical-align: bottom;display: inline-block; overflow: hidden;text-overflow: ellipsis;}
.breadcrumbs span[property='name'] {display: inline-block;padding: 0;margin-top: -3px;vertical-align: middle;max-width: 270px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;color:#439b4f;}
.breadcrumbs span[property='name']:hover {text-decoration: underline;}
.breadcrumbs .post {background:transparent!important;border-radius: 0;padding: 0;margin: 0;border: none;word-wrap: normal;}
.breadcrumbs span[class='post post-page current-item'] {display: inline-block;padding: 0;max-width: 250px;white-space: nowrap;}
/* End Breadcrumb Styling */

/* Form Activation Style (Recaptcha & Prompt Message) */
.FormReq {box-shadow: 0 0 3px #d92800 !important; border: 1px solid #d92800 !important;}
.hidden-field {display: none; }
.captcha-box {width: 250px;height: 67px;}
.g-recaptcha{transform: scale(.83, .88);transform-origin: 0 0;}
#g-recaptcha-response {display: block !important;position: absolute;margin: -78px 0 0 0 !important;width: 302px !important;height: 76px !important;z-index: -999999;opacity: 0;}
#error-msg {position: fixed;z-index: 9999;border: 1px solid;background: rgb(0,0,0,0.4);width: 100%;height: 100%;left: 0;top: 0;}
#error-msg .message {border: 1px solid;width: 500px;margin: 9% auto;background: #fff;position: relative;padding: 188px 10px 25px 10px;border-radius: 20px;max-width: 95%;}
#error-msg .message span:nth-child(1){font-weight: bold;color: #ca4b4b;font-size: 25px;line-height: 20px;}
#g-recaptcha-response .message span:nth-child(1) {font-weight: 900;color:  #ca4b4b;font-size: 32px;line-height: 40px;}
#success {position: fixed;z-index: 9999;background: rgb(0,0,0,0.4);width: 100%;height: 100%;left: 0;top: 0;}
#recaptcha-error{position: fixed;z-index: 9999;border: 1px solid;background: rgb(0,0,0,0.4);width: 100%;height: 100%;left: 0;top: 0;}
.message {border: 1px solid;width: 500px;margin: 9% auto;max-width: 95%;border-radius: 20px;padding: 188px 10px 25px 10px;background: #fff;position: relative;}
.message span:nth-child(1) {font-weight: 900;color: #31af90;font-size: 26px;line-height: 27px;}
.message span:nth-child(3) {font-size: 25px;line-height: 30px;color: #000;}
.message span:nth-child(5) {line-height: 40px;font-size: 18px; color: #000;}
.close, .rclose, .error-close { position: absolute; right: 24px; top: 10px; font-size: 30px; font-family: open sans; cursor: pointer;color: #333 !important; }
#error-msg p, #success .message p{font-size: 30px !important;}
.fail-check::after {content: url('images/wrong-icon.png');position: absolute;  left: 0; right: 0; top: 30px; } 
.success-check:after{content:url('images/success-icon.png'); position: absolute;left: 0;right: 0;top: 30px;}
#invalid-msg {display: none; background: #fcecec; padding: 10px; color: #ca4b4b; font-weight: bold;  margin-bottom: 20px; font-size: 14px;text-align: center; width: 100%;}
/* End Form Activation Styling */

/* Non-home */
.non_ban {position: relative;}
.non_ban_img{width: 1920px;margin-left: 50%;transform:translateX(-50%);}
.non_ban_img img{vertical-align:middle;height: auto;}

.page_title{width: 100%; font-family: var(--secFont); font-size: 39px; font-weight: 700; color: #fff; line-height: 100%; text-align: center; padding: 15px; position: relative;bottom: 0; left: 50%; transform: translateX(-50%); z-index: 2; isolation: isolate;}
.page_title::before{content: ""; width: 1922px; height: 100%; background: var(--priColor); position: absolute; top: 0; left: 50%; transform: translateX(-50%); z-index: -1; opacity: 1;}
.FormReq {box-shadow: 0 0 3px #d92800 !important; border: 1px solid #d92800 !important;animation: shake .2s ease-in-out 0s;}

/*For Parallax*/
.fixbtmbg { background-attachment: fixed !important;position: fixed;}

/* For Fixed Navigation */
.fixedholder { position: fixed !important; margin: 0 !important; top: 0; left: 0; transition: none; width: 100%; background: #fff; transform: unset; }

.dracula-toggle.style-1 .toggle-icon-wrap { border-radius: 50% !important; background: var(--priColor) !important; }
.dracula-toggle.style-1 .toggle-icon.__dark { background-color: #fff !important; }
.dracula-toggle.style-1 .toggle-icon.__light { background-color: #fff !important; }
.cky-btn-revisit-wrapper { background: var(--priColor) !important; width: 50px !important; height: 50px !important;}
body .uwy.userway_p2 .userway_buttons_wrapper {top: unset !important; right: unset !important; bottom: 155px !important; transform: none !important; left: 34px !important; }

.mode-dark .gtranslate_wrapper{filter: drop-shadow(0 0 1px #fff);}
.mode-dark .btm4_boxes section .line-sep, .mode-dark .hamburger-inner{filter: brightness(0) invert(1);}

.faq {margin:20px auto;}
.faq h2{padding:10px 10px 10px 50px;background:#fff;color:#000;font-weight: 500;margin:0 0 5px;border:1px solid var(--priColor);cursor:pointer;position:relative; font-size: 24px; font-family: var(--secFont); }
.faq div{display:none;background:#FAFDFE;padding:20px 10px;margin:5px 0; font-weight: 500;border-left:2px solid var(--priColor);position:relative;}
.faq h2:before{content:"+";width:30px;height:30px;color:#fff;border-radius:5px;background:var(--secColor);display:inline-block;vertical-align:middle;text-align:center;line-height:30px;position:absolute;top:50%;left:10px;transform:translate(0,-50%);-webkit-transform:translate(0,-50%);-moz-transform:translate(0,-50%);}
.faq .sign:before{content:"-"!important;line-height:28px;}